from django.urls import path, include
from rest_framework import routers

from ncircc.views.notification_api import NotificationApiViewSet

router = routers.DefaultRouter()
router.register('notifications', NotificationApiViewSet, basename='ncircc_notification')

urlpatterns = [
    path('', include(router.urls)),
]
